Application: gvSIG desktop - gvSIG feature requests #2455
Agregar EPSG de Argentina
03/20/2014 10:00 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: CRS

Target version: 2.1.0-2239-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Reportado por Ricardo Castro:
Agregar a los CRS definidos en gvSIG 2.1 los correspondientes a Argentina Posgar 2007 que corresponden al codigo EPSG 5343,
5344, 5345, 5346, 5347, 5348, 5349.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2306: Update... Closed 02/08/2014

History

#1 - 06/28/2014 04:05 PM - Antonio Falciano

#2306 fixes this feature request.

#2 - 06/30/2014 03:43 AM - Alvaro Anguix

- Related to gvSIG feature requests #2306: Update the EPSG database added
#3 - 06/30/2014 03:44 AM - Alvaro Anguix

- Target version set to 2.1.0-2259-rc3

- Status changed from New to Fixed

#4 - 07/27/2014 09:42 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#5 - 07/28/2014 05:15 AM - Alvaro Anguix
- Status changed from Fixed to Closed
